body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #fafafa;
}
#container {
	width: 960px;
	margin: auto;
}
table {
	border: 1px solid #000;
	border-collapse: collapse;
}

tr {
	border: 1px solid #000;
}

#table2 td {
	white-space: nowrap;	
}
#header {
	height: 60px;
}
#header, #footer {
	color: #FFF;
	background-color: #006;
	padding: 5px;
}
h2 {
	font-size: 18px;
	margin-bottom: -10px;
}
form li {
	clear: both;
	list-style-type: none;
	margin-bottom: 5px;
}
input, select, label {
	float: left;
	width: 180px;
	margin-right: 5px;
}
label {
	text-align: right;
}
#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	position: fixed;
	clear: both;
	width: 100%;
	margin-top: 25px;
}
form {
	margin-top: 15px;
}

form ul {
	float: left;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header h1 {
	float: left;
	width: 50%;
}
#progress {
	text-align: right;
	float: right;
	width: 49%;
}
#content {
	clear: both;
}
#pbar {
	background-color: #000;
	padding: 1px;
	height: 16px;
}
#tableholder {
	clear: both;
	height: 335px;
	width: 730px;
	margin: auto;
	overflow: auto;
}
.assistance {
	display: none;
}

tr.highlight {
	background-color: #333;
	color: #fff;
}

tr.stripe {
	background-color: #D8D8D8;
}